<!-- FOOTER -->
<div class="b_footer">
    <div class="b_footer__background">
        <div class="b_footer__content">
            <div class="row">
                <div class="col-12 col-md-4">
                    <div class="b_footer__column b_footer__column_left">
                        @@include('../yourBestFestText/index.html', {
                        "yourBestFestText": "YOUR BEST FEST"
                        })
                        <br>
                        @@include('../socialIconList/index.html', {
                        "socialIconListLink": "santehimport"
                        })
                    </div>
                </div>
                <div class="col-12 col-md-3 col-xl-5">
                    <div class="b_footer__column">
                        @@include('../menuAbout/index.html')
                    </div>
                </div>
                <div class="col-12 col-md-5 col-xl-3">
                    <div class="b_footer__column">
                        @@include('../emailSubscribe/index.html')
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /FOOTER -->